uuid:
  -
    value: c5e1119e-917a-4eb2-bd52-cb1e7ae63a55
langcode:
  -
    value: en
type:
  -
    target_id: best_of
    target_type: node_type
    target_uuid: 3549b15e-6f9f-4c31-bdaa-65a729f5001b
revision_timestamp:
  -
    value: '2019-11-01T08:13:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
revision_log: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
title:
  -
    value: '10 of the most important ancient sites in Greece'
created:
  -
    value: '2019-10-24T13:55:03+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T08:13:25+00:00'
    format: 'Y-m-d\TH:i:sP'
promote:
  -
    value: true
sticky:
  -
    value: false
default_langcode:
  -
    value: true
revision_translation_affected: {  }
ds_switch: {  }
metatag:
  value:
    title: '10 of the most important ancient sites in Greece | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/magazino/10-most-important-ancient-sites-greece'
    description: "In the country that gave birth to civilization, every step is a journey through history\n\nA life-changing experience. You are in the heart of ancient civilization. Each step you take could well be a leap through centuries of time. Boundless curiosity and a spirit of exploration has taken hold as you wander around ancient temples, theatres, stadiums and cities. You are among archaeological monuments constructed at least two and a half thousand years ago. You are impressed by both their scale and their refinement."
path:
  -
    alias: /magazino/10-most-important-ancient-sites-greece
menu_link: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
body:
  -
    value: "<h3>In the country that gave birth to civilization, every step is a journey through history</h3>\r\n\r\n<p>A life-changing experience. You are in the heart of ancient civilization. Each step you take could well be a leap through centuries of time. Boundless curiosity and a spirit of exploration has taken hold as you wander around ancient temples, theatres, stadiums and cities. You are among archaeological monuments constructed at least two and a half thousand years ago. You are impressed by both their scale and their refinement. The Acropolis, Delphi, Knossos, Mycenae, Olympia; these are the monuments that embody the Ancient Greek civilisation.</p>\r\n\r\n<p>You ponder history, beauty and artistic perspective and feel the presence of the ancient architects and citizens who built and used these places. You comprehend the universal value of these unique structures and feel lucky to have seen them up close. Don’t miss the chance. Visit Greece’s archaeological riches and discover some of the most important ancient sites here.</p>\r\n"
    format: basic_html
    processed: "<h3>In the country that gave birth to civilization, every step is a journey through history</h3>\n\n<p>A life-changing experience. You are in the heart of ancient civilization. Each step you take could well be a leap through centuries of time. Boundless curiosity and a spirit of exploration has taken hold as you wander around ancient temples, theatres, stadiums and cities. You are among archaeological monuments constructed at least two and a half thousand years ago. You are impressed by both their scale and their refinement. The Acropolis, Delphi, Knossos, Mycenae, Olympia; these are the monuments that embody the Ancient Greek civilisation.</p>\n\n<p>You ponder history, beauty and artistic perspective and feel the presence of the ancient architects and citizens who built and used these places. You comprehend the universal value of these unique structures and feel lucky to have seen them up close. Don’t miss the chance. Visit Greece’s archaeological riches and discover some of the most important ancient sites here.</p>\n"
    summary: ''
    summary_processed: ''
field_after_best_of_text: {  }
field_after_best_of_title: {  }
field_best_of_items:
  -
    target_revision_id: 2958
    target_type: paragraph
    target_uuid: 0787c95d-987d-40d7-80d4-d550cdec894a
  -
    target_revision_id: 2959
    target_type: paragraph
    target_uuid: 7d9969ba-8a1f-4a64-b01e-a6b0f5d0ecf9
  -
    target_revision_id: 2960
    target_type: paragraph
    target_uuid: aafb39e4-42dc-4755-b2d9-1c9cad5db0c9
  -
    target_revision_id: 2961
    target_type: paragraph
    target_uuid: 67e7b452-8b7d-413e-90ee-ff3a0695dedb
  -
    target_revision_id: 2962
    target_type: paragraph
    target_uuid: ee830726-4f07-4e35-9e30-fb3cfb215a60
field_blogger: {  }
field_experience_theme:
  -
    target_type: taxonomy_term
    target_uuid: a52970c2-2fe4-4273-b111-1cad32a99e65
  -
    target_type: taxonomy_term
    target_uuid: 64d7a0ba-c83e-4c5c-b010-fe791564cce1
field_highlightsnum:
  -
    value: 10
field_leadin:
  -
    value: 'In the country that gave birth to civilization, every step is a journey through history'
field_mainimage:
  -
    target_type: media
    target_uuid: 4dd96438-5a2a-4741-b55d-6a77d5822686
field_mainvideo: {  }
field_media_gallery: {  }
field_nearby_articles: {  }
field_reading_time:
  -
    value: icon-coffee
field_ref_region_destination:
  -
    target_type: taxonomy_term
    target_uuid: cdefa29c-628c-4321-831c-00a3b5c98c54
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
  -
    target_type: taxonomy_term
    target_uuid: be3f6bb0-f95c-45fa-ac4d-c0f4ca7d1d77
  -
    target_type: taxonomy_term
    target_uuid: 89a3365b-906f-433a-99d5-6699c6c3eeb5
  -
    target_type: taxonomy_term
    target_uuid: 6a719840-f216-4a25-a264-a166a5dfb003
  -
    target_type: taxonomy_term
    target_uuid: 2a07e3a4-dcf2-4b92-acb9-b846fbbf2e41
  -
    target_type: taxonomy_term
    target_uuid: 56e5cd78-b647-4256-8889-2b8e515bc92d
field_seasons:
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
field_similar_articles: {  }
field_sponsor: {  }
field_tags: {  }
_content_sync:
  entity_type: node
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    paragraph:
      - paragraph.best_of_body_gallery.0787c95d-987d-40d7-80d4-d550cdec894a
      - paragraph.best_of_body_gallery_map.7d9969ba-8a1f-4a64-b01e-a6b0f5d0ecf9
      - paragraph.best_of_body_crowdriff_right.aafb39e4-42dc-4755-b2d9-1c9cad5db0c9
      - paragraph.best_of_body.67e7b452-8b7d-413e-90ee-ff3a0695dedb
      - paragraph.best_of_body_gallery_map.ee830726-4f07-4e35-9e30-fb3cfb215a60
    taxonomy_term:
      - taxonomy_term.experience_theme.a52970c2-2fe4-4273-b111-1cad32a99e65
      - taxonomy_term.experience_theme.64d7a0ba-c83e-4c5c-b010-fe791564cce1
      - taxonomy_term.regions_destinations.cdefa29c-628c-4321-831c-00a3b5c98c54
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
      - taxonomy_term.regions_destinations.be3f6bb0-f95c-45fa-ac4d-c0f4ca7d1d77
      - taxonomy_term.regions_destinations.89a3365b-906f-433a-99d5-6699c6c3eeb5
      - taxonomy_term.regions_destinations.6a719840-f216-4a25-a264-a166a5dfb003
      - taxonomy_term.regions_destinations.2a07e3a4-dcf2-4b92-acb9-b846fbbf2e41
      - taxonomy_term.regions_destinations.56e5cd78-b647-4256-8889-2b8e515bc92d
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
    media:
      - media.image.4dd96438-5a2a-4741-b55d-6a77d5822686
